@charset "utf-8";
/* CSS Document */

.bloco1{border:5px solid #333333 !important;height:100%;cursor:pointer;color:#333333 !important;}
.title-bloco1{font-family:'open_sanslight';font-size:37px;line-height:36px}
.text-bloco1{font-family:'open_sanslight';font-size:17px;line-height:36px}

.bloco2{border:5px solid #333333 !important;height:100%;cursor:pointer;color:#333333 !important;}
.title-bloco2{font-family:'open_sanslight';font-size:17px;line-height:20px}
.text-bloco2{font-family:'open_sanslight';font-size:56px;line-height:50px}
.saiba-mais2{font-family:'open_sanslight';font-size:17px;line-height:40px}

.bloco3{border:5px solid #333333 !important;height:100%;cursor:pointer;color:#333333 !important;}
.title-bloco3{font-family:'open_sanslight';font-size:19px;line-height:22px}
.title-bloco3 a{color:#333333;}
.text-bloco3{font-family:'open_sanslight';font-size:17px;line-height:42px}
.text-bloco3 a{color:#333333;}